server:
  port: ${SERVER_PORT:8816}
  servlet:
    context-path: ${SERVER_CONTEXT_PATH:/job-admin}

spring:
  application:
    name: job-admin
    
logback:
  # 单日志文件最大可以达到多大
  filesize: ${LOGBACK_FILESIZE:50MB}
  # 日志保留天数
  filemaxday: ${LOGBACK_FILEMAXDAY:50MB}
  # 日志总大小
  totalsize: ${LOGBACK_TOTALSIZE:10GB}
    